Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 Jan 2021 10:34:56 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Re delivery  order numberv    7427664240     I cannot collect the said order from you as I thought it was  going to be delivered to my address. How ever I think  there must have been a misunderstanding on my part as I am 77 and cannot get out to collect it another reason is I live  in UK  . I thought mothercare was in the UK still and would delivered  you are in another country .so I think I will have to cancel my order and get a refund  from you  so please can you  let me know  what you can do  
Thankyou ... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1976233